## maven-antrun-plugin 1.6

=== debian/changelog ===
maven-antrun-plugin (1.6-2) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 21:32:40 +0200

maven-antrun-plugin (1.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Migrate to source package format 3.0 (quilt).
  * Allow package to build twice in a row.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 19 Jul 2011 19:38:53 -0430

maven-antrun-plugin (1.3-1) unstable; urgency=low

  * Initial release (Closes: #540052)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 28 Jul 2009 20:18:05 +0100
