=== debian/control ===
Source: maven-antrun-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
Build-Depends-Indep: libmaven-invoker-plugin-java (>= 1.3), ant (>= 1.8.2),
 libmaven2-core-java, libplexus-utils-java, libmaven-plugin-tools-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-antrun-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-antrun-plugin/
Homepage: http://maven.apache.org/plugins/maven-antrun-plugin/

Package: libmaven-antrun-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven AntRun Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Antrun Plugin runs Ant scripts embedded in the POM
