## maven-antrun-plugin 1.7

=== debian/changelog ===
maven-antrun-plugin (1.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Added the missing --java-lib flag to libmaven-antrun-plugin-java.poms
  * Bump Standards-Version to 3.9.4. No changes were required.
  * debian/copyright: Updated to comply with the Machine-readable format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 May 2013 17:59:18 +0200
