=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
+Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
 Build-Depends-Indep: libmaven-invoker-plugin-java (>= 1.3), ant (>= 1.8.2),
  libmaven2-core-java, libplexus-utils-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-antrun-plugin
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-antrun-plugin/
 Homepage: http://maven.apache.org/plugins/maven-antrun-plugin/
