## maven-antrun-plugin 1.8

=== debian/changelog ===
maven-antrun-plugin (1.8-3) unstable; urgency=medium

  * Team upload.
  * Relocate the version 1.3 used by Maven to the current one
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Sep 2017 08:38:48 +0200

maven-antrun-plugin (1.8-2) unstable; urgency=medium

  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 16:51:30 +0200

maven-antrun-plugin (1.8-1) unstable; urgency=medium

  * New upstream release
  * No longer install the plugin jar in /usr/share/java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 20 Jun 2017 13:01:49 +0200
