=== debian/control ===
--- 
+++ 
@@ -2,13 +2,21 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
-Build-Depends-Indep: libmaven-invoker-plugin-java (>= 1.3), ant (>= 1.8.2),
- libmaven2-core-java, libplexus-utils-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-antrun-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-antrun-plugin/
+Uploaders:
+ Ludovic Claude <ludovic.claude@laposte.net>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ ant (>= 1.8.2),
+ debhelper (>= 10),
+ default-jdk,
+ libmaven-invoker-plugin-java (>= 1.3),
+ libmaven-plugin-tools-java,
+ libmaven3-core-java,
+ libplexus-utils-java,
+ maven-debian-helper
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-antrun-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-antrun-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-antrun-plugin/
 
 Package: libmaven-antrun-plugin-java
@@ -32,5 +40,3 @@
     * Allowing transparent migration to new features
  .
  The Maven Antrun Plugin runs Ant scripts embedded in the POM
-
-
