## maven-antrun-plugin 3.1.0

=== debian/changelog ===
maven-antrun-plugin (3.1.0-1) unstable; urgency=medium

  * New upstream release
    - Restored the backward compatibility with the version 1.x
    - Updated the maven-debian-helper rules
  * Depend on libmaven-parent-java
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Jan 2023 10:22:32 +0100
