=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant (>= 1.8.2),
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java,
  libmaven-invoker-plugin-java (>= 1.3),
  libmaven-plugin-tools-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-antrun-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-antrun-plugin.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/maven-antrun-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-antrun-plugin
 Homepage: http://maven.apache.org/plugins/maven-antrun-plugin/
 
 Package: libmaven-antrun-plugin-java
