=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-antrun-plugin refs/tags/maven-antrun-plugin-([\d.]+)
